Foire Aux Questions

Les questions les plus fréquentes posées par nos clients

Autre

Fin de la prise en charge de Windows Vista et Windows 7 SP0 (version non mise à jour)

À compter du 1er juillet 2020, les applications BullGuard Antivirus, BullGuard Internet Security et BullGuard Premium Protection ne prendront plus en charge les plus anciennes versions de Windows. Cela n'aura aucune incidence pour les utilisateurs de Windows 7 SP1 (Service Pack 1) et versions ultérieures.

Au sein de BullGuard, nous avons pour objectif de vous permettre d'utiliser Internet en toute sécurité et de simplifier la protection de vos données, de votre identité et de votre confidentialité, que ce soit chez vous, sur votre lieu de travail ou en déplacement.

Nous mettons ainsi tout en œuvre pour protéger un maximum d'appareils et de systèmes d'exploitation possible. Toutefois, les systèmes d'exploitation ont une durée de vie limitée (généralement de plusieurs années) et leurs fabricants finissent par arrêter de les prendre en charge. Ils deviennent alors incompatibles avec le niveau de sécurité que nous offrons.

Comme préalablement annoncé par Microsoft, plus aucun correctif ne sera déployé pour Windows Vista et Windows 7 SP0. Les ordinateurs exécutant ces systèmes d'exploitation deviennent ainsi souvent la cible d'attaques de cybercriminels, notamment lorsque de nouvelles vulnérabilités y sont découvertes. À l'inverse, ces mêmes vulnérabilités ne sont pas présentes (ou sont immédiatement corrigées) dans les versions plus récentes de Windows.

Que va-t-il se passer si vous utilisez des applications de BullGuard sous Windows Vista et Windows 7 SP0 ?
Votre client BullGuard pour Windows ne recevra plus les nouvelles mises à jour que nous déploierons à l'avenir. Toutefois, dans son état actuel, votre logiciel continuera de fonctionner et de bénéficier des dernières définitions de logiciels malveillants.

Que va-t-il se passer si vous souhaitez installer BullGuard sous Windows Vista et Windows 7 SP0 ?
À compter du 1er juillet 2020, l'assistant d'installation que vous téléchargez depuis BullGuard.com ne fonctionnera plus sur ces systèmes d'exploitation.

Que devez-vous faire si vous utilisez BullGuard sous Windows Vista et Windows 7 SP0 ?
Nous vous recommandons vivement de mettre à niveau dès que possible votre PC Windows pour installer un système d'exploitation pris en charge.
Si vous utilisez Windows 7 SP0, suivez ces instructions pour installer le dernier Service Pack de Windows 7 disponible. Notez que BullGuard prend actuellement en charge Windows 7 SP1 et les versions ultérieures.

Was this helpful? Yes No

Thank you! Want an agent to assist you? Chat online

Avez-vous trouvé ceci utile?